advancements.adventure.root.title=§fAventura
advancements.end.root.title=§fLa fi.
advancements.husbandry.root.title=§fProsperitat
advancements.nether.root.title=§fAbisme
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispensador
container.dropper=§fSubministrador
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCofre
container.chestDouble=§fCofre gran
container.enderchest=§fCofre d'ender
container.beacon=
container.shulkerBox=§fCaixa de shulker
demo.help.movementShort=§fMou-te amb %1$s, %2$s, %3$s i %4$s
demo.help.movementMouse=§fMira al teu voltant amb el ratolí.
demo.help.jump=§fPrem %1$s per saltar
demo.help.inventory=§fUtilitza %1$s per obrir l'inventari
demo.help.title=§fMinecraft mode demostració
demo.help.fullWrapped=§fAquesta versió de demostració durarà 5 dies del joc (aproximadament 1 hora i 40 minuts de temps real). Fixa't en els avenços per guiar-te! Diverteix-te!
entity.MinecartChest.name=§fVagoneta amb cofre
entity.MinecartHopper.name=
entity.Villager.name=§fVilatà
entity.Villager.farmer=§fGranger
entity.Villager.fisherman=§fPescador
entity.Villager.shepherd=§fPastor
entity.Villager.fletcher=§fFletxer
entity.Villager.librarian=§fBibliotecari
entity.Villager.cleric=§fClergue
entity.Villager.armor=§fArmer
entity.Villager.weapon=§fArmer
entity.Villager.tool=§fFerrer
entity.Villager.butcher=§fCarnisser
entity.Villager.leather=§fPelleter
entity.Horse.name=§fCavall
entity.Donkey.name=§fRuc
entity.Mule.name=§fMula
entity.Llama.name=§fLlama
gui.advancements=§fAvenços
itemGroup.buildingBlocks=§fBlocs de construcció
itemGroup.decorations=§fBlocs de decoració
itemGroup.redstone=§fRoca vermella
itemGroup.transportation=§fTransport
itemGroup.misc=§fDiversos
itemGroup.search=§fBuscar ítems
itemGroup.food=§fMenjar
itemGroup.tools=§fEines
itemGroup.combat=§fCombat
itemGroup.brewing=§fPocions
itemGroup.materials=§fMaterials
itemGroup.inventory=§fInventari del mode supervivència
itemGroup.hotbar=§fBarres d'objectes desades
recipe.toast.title=Â§dNoves receptes!
recipe.toast.description=§fComprova el receptari
tutorial.move.title=§dMou-te amb %s, %s, %s i %s
tutorial.move.description=§fSalta amb %s
tutorial.look.title=§dMira al teu voltant
tutorial.look.description=§fFes servir el ratolí per girar
tutorial.find_tree.title=§dTroba un arbre
tutorial.find_tree.description=§fColpeja'l per obtenir fusta
tutorial.punch_tree.title=§dDestrueix l'arbre
tutorial.punch_tree.description=§fMantingues %s premut
tutorial.open_inventory.title=§dObre l'inventari
tutorial.open_inventory.description=§fPrem %s
tutorial.craft_planks.title=§dElabora taulons de fusta
tutorial.craft_planks.description=§fEl receptari et pot ajudar
